PDA

View Full Version : ios5 - could not be restored because firmware file is not compatible




iExchange
Jun 8, 2011, 12:10 PM
[SOLVED]

Hi everyone,
I was trying to install iOS5 beta on my iPad1, here's what i did:
1. download ios5 firmware for ipad1
2. install itunes 10.5 beta
3. open itunes 10.5 beta and plug my powered on ipad1 to the computer
4. shift-click the restore button(im using windows) and select the firmware i just downloaded at step1

then i received this message pop up:
"XXX's ipad could not be restored because the firmware file is not compatible"

Did anyone encounter this problem before/have a solution for this?
Thanks tons!:)

*Some background info for my ipad, it was jailbroken untethered at 4.2.1 and i restored it to factory settings using DFU mode and restored to a 4.3.3(newest one), after that i did the steps 1 to 4 above.



patrickj
Jun 8, 2011, 04:44 PM
Are you sure you tried a shift-restore and not a shift-update?

I did my V1 iPad on a Mac, but my steps were roughly the same as yours.

BTW, where did you find iTunes 10.5 for Windows?

iExchange
Jun 8, 2011, 08:06 PM
Yeah... I tried both actually, i tried shift-restore and shift-update... both not working... then i fire up my mac and tried option-restore and option-update, but they arent working either...

I found the itunes 10.5 dev beta from a youtube video

lulla01
Jun 8, 2011, 08:12 PM
i had this too, what had happened was i had tried to download 2 different iOS files one from torrent one from a site and i had cancelled one. Just redownload.

iExchange
Jun 8, 2011, 08:18 PM
Thank you for your generous information, i will try it now and see if it works :)

212rikanmofo
Jun 8, 2011, 08:21 PM
i had this too, what had happened was i had tried to download 2 different iOS files one from torrent one from a site and i had cancelled one. Just redownload.

So did this fix the problem for you? I am going to attempt to download the IPSW file again if so.

iExchange
Jun 8, 2011, 08:29 PM
Hey thank you very much! It DID worked!!

lulla01
Jun 8, 2011, 08:32 PM
it was driving me insane.

212rikanmofo
Jun 8, 2011, 08:49 PM
Hey thank you very much! It DID worked!!

Can you explain exactly what you did?

Did you just have to redownload the IPSW file?

iExchange
Jun 8, 2011, 09:09 PM
Correct

212rikanmofo
Jun 8, 2011, 10:36 PM
This is strange, I redownloaded the IPSW file again and when i go to UPDATE in Itunes 10.5beta, I get a popup saying The iPad could not be updated. An unknown error occured (3002).

What gives?

Are you guys doing this by UPDATE or RESTORE button?

frankholdem
Jun 13, 2011, 06:08 PM
This is strange, I redownloaded the IPSW file again and when i go to UPDATE in Itunes 10.5beta, I get a popup saying The iPad could not be updated. An unknown error occured (3002).

What gives?

Are you guys doing this by UPDATE or RESTORE button?

I used restore. And the mistake that I initially made was that I downloaded the firmware for the iPad1 instead of iPad2. Once I downloaded the correct firmware the error about not being able to update the iPad went away.

avidad
Jun 20, 2011, 04:42 PM
I used restore. And the mistake that I initially made was that I downloaded the firmware for the iPad1 instead of iPad2. Once I downloaded the correct firmware the error about not being able to update the iPad went away.

Hi, I'm having the same issue. I want to try whats been advised in this thread but unfortunately I don't quite know how to manually update firmware? ( I have also jail broken my phone in the past and since then restored back, with the current 4.3.3 and firmware: 04.10.01

Thanks in advance!